r2nparray needs NAMESPACE file #1497

Closed
kshedden opened this Issue Mar 22, 2014 · 1 comment

Projects

None yet

2 participants

@kshedden
Contributor

I wasn't able to install r2nparray using R version 3.0.2. It appears to be due to the missing NAMESPACE file. This is easily fixed as discussed here:

http://stackoverflow.com/questions/17196225/error-a-namespace-file-is-required

The relevant part is to run this shell command in the r2nparray directory:

echo 'exportPattern( "." )' > NAMESPACE

I will try to submit a PR for this but I'm having troubles with git now.

@jseabold
Member

Thanks, I have this fixed locally, but never made a PR. A PR would be nice.

@jseabold jseabold closed this in 3ad31a6 Mar 23, 2014
@PierreBdR PierreBdR pushed a commit to PierreBdR/statsmodels that referenced this issue Sep 2, 2014
@jseabold jseabold BLD: New R versions require NAMESPACE file. Closes #1497. 0d28206
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment